<?php
include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");

//ROTINA PARA AJUSTAR DATA VENDAS PRODUTOS
$SelecionaVendas = Seleciona("vendas", "", "");
while($vendas = mysql_fetch_array($SelecionaVendas)){
    $datavenda = $vendas['datavenda'];
    
    //ATUALIZAR VENDAS PRODUTOS COM A DATA DA VENDA CORRETA
    $AlterarVendasProdutos = Alterar("vendas_produtos", "datavenda='$datavenda'", "idvenda", $vendas['idvenda']);
    $datavenda = "";
    
}

//ROTINA PARA AJUSTAR DATA ORÇAMENTOS VENDAS PRODUTOS
$SelecionaOrcamentos = Seleciona("orcamentos", "", "");
while($orcamentos = mysql_fetch_array($SelecionaOrcamentos)){
    $dataorcamento = $orcamentos['datavenda'];
    
    //ATUALIZA PRODUTOS ORÇAMENTOS COM DATA DO ORÇAMENTO
    $AlterarOrcamentosProdutos = Alterar("vendas_produtos", "datavenda='$dataorcamento'", "idorcamento", $orcamentos['idorcamento']);
    $dataorcamento = "";
}
?>